EZM0121D010,telno,1100=telno
EZM0121D010,kyoku_no,1100=kyoku_no
EZM0121D010,no_cd,1100=no_cd_info
EZM0121D010,svc_div,1100=svc_div_info
EZM0121D010,hkat_siyk_sbt_cd,1100=hkat_siyk_sbt_cd_info
EZM0121D010,kojin_hojin_tln_tai_cd,1100=kojin_hojin_tln_tai_cd_info
EZM0121D010,c5_server_goki_skbt_cd,1100=c5_server_goki_skbt_cd_info
EZM0121D010,wariate_tsjgs_cd,1100=wariate_tsjgs_cd_info
EZM0121D010,use_tsjgs_cd,1100=use_tsjgs_cd_info
EZM0121D010,shk_kojin_hojin_tln_tai_cd,1100=shk_kojin_hojin_tln_tai_cd_info
EZM0121D010,tln_stku_tsjgs_cd,1100=tln_stku_tsjgs_cd_info
EZM0121D010,itnm_tsjgs_cd,1100=itnm_tsjgs_cd_info
EZM0121D010,itns_tsjgs_cd,1100=itns_tsjgs_cd_info